	/*
  	Flaticon icon font: Flaticon
  	Creation date: 05/02/2020 13:56
  	*/

    @font-face {
      font-family: "Flaticon";
      src: url("../fonts/Flaticon.eot");
      src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
           url("../fonts/Flaticon.woff2") format("woff2"),
           url("../fonts/Flaticon.woff") format("woff"),
           url("../fonts/Flaticon.ttf") format("truetype"),
           url("../fonts/Flaticon.svg#Flaticon") format("svg");
      font-weight: normal;
      font-style: normal;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
      @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
      }
    }
    
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
      font-family: Flaticon;
            font-size: 20px;
    font-style: normal;
    margin-left: 20px;
    }
    
    .flaticon-delivery-truck:before { content: "\f100"; }
    .flaticon-global:before { content: "\f101"; }
    .flaticon-quality:before { content: "\f102"; }
    .flaticon-quality-1:before { content: "\f103"; }
    .flaticon-sell-product:before { content: "\f104"; }
    .flaticon-box:before { content: "\f105"; }
    .flaticon-sale-statistics:before { content: "\f106"; }
    .flaticon-target:before { content: "\f107"; }
    .flaticon-eye-scanner-medical-symbol:before { content: "\f108"; }
    .flaticon-people:before { content: "\f109"; }
    .flaticon-call:before { content: "\f10a"; }
    .flaticon-gear:before { content: "\f10b"; }
    .flaticon-play-button:before { content: "\f10c"; }
    .flaticon-like:before { content: "\f10d"; }
    .flaticon-like-1:before { content: "\f10e"; }
    .flaticon-like-2:before { content: "\f10f"; }
    .flaticon-trophy:before { content: "\f110"; }
    .flaticon-engineer:before { content: "\f111"; }
    .flaticon-worker:before { content: "\f112"; }
    .flaticon-manager:before { content: "\f113"; }
    .flaticon-worker-1:before { content: "\f114"; }
    .flaticon-project:before { content: "\f115"; }
    .flaticon-project-1:before { content: "\f116"; }
    .flaticon-technical-support:before { content: "\f117"; }
    .flaticon-project-management:before { content: "\f118"; }
    .flaticon-trend:before { content: "\f119"; }
    .flaticon-24-hours:before { content: "\f11a"; }
    .flaticon-circular-label-with-certified-stamp:before { content: "\f11b"; }
    .flaticon-guarantee:before { content: "\f11c"; }
    .flaticon-certificate:before { content: "\f11d"; }
    .flaticon-development:before { content: "\f11e"; }
    .flaticon-trophy-1:before { content: "\f11f"; }
    .flaticon-time-management:before { content: "\f120"; }
    .flaticon-prize-badge-with-star-and-ribbon:before { content: "\f121"; }
    .flaticon-timer:before { content: "\f122"; }
    .flaticon-next:before { content: "\f123"; }
    .flaticon-right-arrow:before { content: "\f124"; }
    .flaticon-left-arrow:before { content: "\f125"; }
    .flaticon-back:before { content: "\f126"; }
    .flaticon-letter:before { content: "\f127"; }
    .flaticon-cancel:before { content: "\f128"; }
    .flaticon-close:before { content: "\f129"; }
    .flaticon-cross-out:before { content: "\f12a"; }
    .flaticon-eggs:before { content: "\f12b"; }
    .flaticon-egg:before { content: "\f12c"; }
    .flaticon-egg-1:before { content: "\f12d"; }
    .flaticon-egg-2:before { content: "\f12e"; }
    .flaticon-food-and-restaurant:before { content: "\f12f"; }